Subject: Ticket Assigned - Order to add
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 16:43:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order to add Hello,

I am trying to order from the below dress 26 pieces,

Sizes as follows:
08 -  2 pcs
10-  4 pcs
12 - 7 pcs
14 - 7 pcs
16- 8 pcs

Is it possible that you have the following quantity in your stock? but is
not showing on the website?

I really appreciate your help, I have an event and would love the hostesses
to wear such a lovely dress.

Awaiting your kind reply,

Regards,
Iman

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5093626